[setup]
;------------名称
AppTitle      =  纽约出租车手 2
Ename         =   NewyorkTaxiRacer2 
;------------主EXE路径 
AppName       =     NYT2.exe
SoftID        =     16471
StarEndPath   =    
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 0   
RUNCommand    =    
LastTime  =2010-8-10 10:23:49 
RunNum        =23
isclose       =0
